/** Shopify CDN: Minification failed

Line 14:9 Unexpected "{"
Line 14:18 Expected ":"
Line 18:10 Unexpected "{"
Line 18:19 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:dy_policy (INDEX:33) */
#policy_{{ section.id }} li{
    margin-bottom: 20px;
  }
 
 #policy_{{ section.id }} div[id] {
  scroll-margin-top: 130px; /* Set this to your sticky header height */
 }
/* END_SECTION:dy_policy */